posetures:
- pose_name: 'Standing'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.5
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 0
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 0
      y: 0
      z: 0
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 0
      y: 0
      z: 0
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 354.2737
      y: 3.658661
      z: 359.6345
    Spine1:
    - x: 0.0009460591
      y: 0.06496701
      z: 0.008416808
    - x: -4.27401E-07
      y: 358.0129
      z: -2.59433E-08
    Neck:
    - x: -0.0005387771
      y: 0.4245532
      z: -0.06142099
    - x: 11.27701
      y: 2.124964E-07
      z: -2.010242E-08
    Head:
    - x: 0.001672159
      y: 0.1647421
      z: 0.04167262
    - x: 347.7558
      y: 358.2882
      z: 345.8003
    LeftArm:
    - x: -0.2448931
      y: 0.347654
      z: -0.0329464
    - x: 0
      y: 0
      z: 0
    LeftForeArm:
    - x: -0.001106842
      y: -0.4670716
      z: 0.06667538
    - x: 0
      y: 0
      z: 0
    RightArm:
    - x: 0.2445955
      y: 0.3462352
      z: -0.04713717
    - x: 0
      y: 0
      z: 0
    RightForeArm:
    - x: -0.01715358
      y: -0.4676993
      z: 0.05972078
    - x: 0
      y: 0
      z: 0
- pose_name: 'zombie'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.276
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 51.3647
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 312.6096
      y: 0
      z: 0
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 48.90361
      y: 0
      z: 0
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 354.2737
      y: 3.658661
      z: 359.6345
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: -4.27401E-07
      y: 358.0129
      z: -2.59433E-08
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 11.27701
      y: 2.124964E-07
      z: -2.010242E-08
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 347.7558
      y: 358.2882
      z: 345.8003
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 271.2137
      y: 180
      z: 180
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 5.674407
      y: -4.441519E-07
      z: 2.753928E-07
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 0
      y: 0
      z: 0
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 0
      y: 0
      z: 0
- pose_name: 'MrBeast'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.262
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 311.4093
      y: 339.666
      z: 8.818837
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 44.32412
      y: 6.958815
      z: 2.769836
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 345.7855
      y: 359.0137
      z: 4.010377
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 62.65532
      y: 351.5336
      z: 353.6695
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 354.5744
      y: 4.092062
      z: 355.1763
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 359.8883
      y: 357.5575
      z: 4.485145
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 27.07767
      y: 4.547157E-07
      z: 6.489867E-08
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 324.9183
      y: 5.203287
      z: 342.9659
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 279.4391
      y: 6.353686
      z: 347.4112
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 350.7169
      y: 2.045358
      z: 14.96198
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 284.1534
      y: 359.7528
      z: 9.898722
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: -4.159195E-06
      y: -1.81476E-06
      z: 324.7738
- pose_name: 'Saul'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.513
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 0
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 0
      y: 0
      z: 0
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 0
      y: 0
      z: 0
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 40.43821
      y: 0
      z: 0
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 344.6873
      y: 0
      z: 0
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 353.6039
      y: 0
      z: 0
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 348.241
      y: -8.720755E-07
      z: 10.46788
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 19.60736
      y: 0.2287123
      z: 4.17805
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 0.9544908
      y: 4.988182
      z: 79.19473
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 16.2626
      y: 359.7753
      z: 355.8303
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 359.1618
      y: 6.427899
      z: 277.3981
- pose_name: 'Crying'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.513
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 0
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 0
      y: 0
      z: 0
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 0
      y: 0
      z: 0
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 18.08532
      y: 0
      z: 0
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 343.1068
      y: 0
      z: 0
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 24.35289
      y: 0
      z: 0
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 336.6033
      y: 0
      z: 0
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 280.7576
      y: 23.64723
      z: 330.8276
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 288.3269
      y: 229.5337
      z: 160.4418
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 283.5647
      y: 310.6923
      z: 56.45583
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 301.535
      y: 180
      z: 161.4856
- pose_name: 'awe'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 0.567
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 299.0213
      y: -2.639803E-06
      z: 346.631
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 26.93301
      y: 180
      z: 180
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 299.0213
      y: 5.279609E-06
      z: 17.84307
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 26.93303
      y: 180
      z: 180
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 0
      y: 0
      z: 0
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 0
      y: 0
      z: 0
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 0
      y: 0
      z: 0
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 311.1268
      y: 0
      z: 0
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 0
      y: 0
      z: 0
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 0
      y: 0
      z: 0
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 0
      y: 0
      z: 0
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 0
      y: 0
      z: 0
- pose_name: 'Praying'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.5
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 0
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 0
      y: 0
      z: 0
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 0
      y: 0
      z: 0
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 0
      y: 0
      z: 0
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 0
      y: 0
      z: 0
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 25.09138
      y: 0
      z: 0
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 16.11069
      y: 0
      z: 0
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 321.3484
      y: 8.199293E-07
      z: 7.504403
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 309.099
      y: 182.4752
      z: 201.0776
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 321.3484
      y: -8.199291E-07
      z: 351.437
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 309.0221
      y: 177.1773
      z: 160.4341
- pose_name: 'Ballet'
  transfrom_per_joint:
    Hips:
    - x: 0
      y: 1.513
      z: 0
    - x: 0
      y: 0
      z: 0
    LeftUpLeg:
    - x: -0.1062007
      y: -0.1939783
      z: -0.05238219
    - x: 0
      y: 0
      z: 0
    LeftLeg:
    - x: -0.001479599
      y: -0.6775144
      z: -9.865686E-05
    - x: 0
      y: 0
      z: 0
    RightUpLeg:
    - x: 0.1141739
      y: -0.1947608
      z: -0.04982483
    - x: 0
      y: 0
      z: 61.61678
    RightLeg:
    - x: -0.0103597
      y: -0.6764213
      z: 0.002795033
    - x: 0
      y: 0
      z: 248.381
    Spine:
    - x: 0.004000001
      y: 0.003821254
      z: -0.05028354
    - x: 0
      y: 0
      z: 0
    Spine1:
    - x: 0
      y: 0.0638
      z: 0.0149
    - x: 0
      y: 0
      z: 0
    Neck:
    - x: 0
      y: 0.4285668
      z: -0.01867475
    - x: 0
      y: 347.7776
      z: 0
    Head:
    - x: 0
      y: 0.168
      z: 0.0256
    - x: 0
      y: 299.1357
      z: 0
    LeftArm:
    - x: -0.2448482
      y: 0.349206
      z: -0.00508953
    - x: 0
      y: 0
      z: 271.4694
    LeftForeArm:
    - x: -0.001673125
      y: -0.4713975
      z: 0.019604
    - x: 0
      y: 0
      z: 0
    RightArm:
    - x: 0.2448481
      y: 0.3492131
      z: -0.005222966
    - x: 0
      y: 0
      z: 139.8532
    RightForeArm:
    - x: -0.01751173
      y: -0.4713267
      z: 0.01216144
    - x: 0
      y: 0
      z: 105.2111
